import request from '@/utils/request'

// 列表
export function getTrainingPlanClassificationList(params) {
  return request({
    url: `/train/getTrainingPlanClassificationList?categoriesName=${params.categoriesName}`,
    method: "get"
  });
}

// 新增或者编辑
export function saveTrainingPlanClassificationList(data) {
  return request({
    url: `/train/saveTrainingPlanClassificationList`,
    method: "post",
    data
  });
}
